"Jestem: docstr.__doc__"

def func(args):
    "Jestem: docstr.func.__doc__"
    pass

class Klass:
    "Jestem: Klass.__doc__ or docstr.Klass.__doc__ or self.__doc__"
    def method(self):
        "Jestem: Klass.method.__doc__ or self.method.__doc__"
        print(self.__doc__)
        print(self.method.__doc__)

